map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f2e2ce70-920b-456d-94e3-81e48ee91b3d
  playerICName: Peter Louis
  playerOOCName: 10millgamingfridge
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Diels Alder
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Autumn Wolff
  playerOOCName: abeeo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Vega Isemann
  playerOOCName: ArchistX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42807352-5824-4783-bb0b-22eb84503d10
  playerICName: Jormungander
  playerOOCName: ArtemisDrake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ead7d79-2f70-4dca-9c09-9b60747f1ff0
  playerICName: syndicate personal ai device
  playerOOCName: Bon_Man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ead7d79-2f70-4dca-9c09-9b60747f1ff0
  playerICName: Bon B Bennet
  playerOOCName: Bon_Man
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Gray Beacon
  playerOOCName: BulletKin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4342f0d-30f0-48ff-8789-ecf732936126
  playerICName: Landen Reighner
  playerOOCName: cadeunater
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Ace Owlbane
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Flutterson
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1960a292-dab2-475d-9565-a4131033a66e
  playerICName: Pun Pun (MK-60)
  playerOOCName: DamnThatsCrazy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1960a292-dab2-475d-9565-a4131033a66e
  playerICName: Shah-Tei
  playerOOCName: DamnThatsCrazy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: blue slime (139)
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Smile (45)
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: mouse (755)
  playerOOCName: DeadDonut
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Agent Charlie
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: caf250ea-e145-44b5-bb6c-af376c141070
  playerICName: Vara-Tah
  playerOOCName: djko
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e52d510e-7729-4e00-863b-bce30e059097
  playerICName: Bartholemew Jim
  playerOOCName: Flymno
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cd74c122-15fd-4384-87b3-8b0b1360311d
  playerICName: Eliza Boomslang
  playerOOCName: gabagoogis
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7cfb3772-bce0-4c1a-a132-4b9f7a90cbe1
  playerICName: James L Diver
  playerOOCName: ggAmbuscade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: Pelvis Straub
  playerOOCName: globbo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: John Gray
  playerOOCName: globbo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7d50abcf-cfc0-40db-843d-bc953d9c1f9e
  playerICName: Seek-Darasken
  playerOOCName: goofygoober100
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 50f91a50-fbf4-47fc-9066-8d862cc87f26
  playerICName: Gyro Dos
  playerOOCName: gorodos
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: abf34b47-a570-4dc1-b53c-1ae30f7c12f5
  playerICName: Glorple
  playerOOCName: hambobob
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hanna Love
  playerOOCName: Hannadookie
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 85697cc3-1858-423d-8c33-088d870b76e3
  playerICName: Barry Ogden
  playerOOCName: Haxatax
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Loves-the-Deathsquad
  playerOOCName: hostilemonk86
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Operator Golf
  playerOOCName: Hverabrao
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Lights Seeker
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8de48920-4e0d-4c60-a943-dd6ce494fa0c
  playerICName: Glimallius Thompson
  playerOOCName: ivory
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6dde1c96-aa06-4075-841f-6c3ef862dcb7
  playerICName: JD Huito
  playerOOCName: Jneuf
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cd4308d3-0fbf-42bb-960e-8effbe619a0d
  playerICName: Dennis Ramos
  playerOOCName: JupiterSky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: Brett
  playerOOCName: kake21
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12eb4714-5250-4b3d-aa20-c7501926a135
  playerICName: Isaac Promestein
  playerOOCName: Katsun
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Commander Xi
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: Hamlet (876)
  playerOOCName: Lightsbane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9d45fbd-e3b3-445c-8d83-f2fb958c9a59
  playerICName: Izaiah Whirlow
  playerOOCName: Lightsbane
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: fc90aa4c-c6f5-467e-a2bd-8f7bff3c5892
  playerICName: Kevin Base
  playerOOCName: lordmandie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: Jared Begum
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8157585d-a0ca-4dc3-bc55-0561acee6cc5
  playerICName: Lucy-Eat-Brain
  playerOOCName: MagadaDaSkolin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8526bca5-d082-4231-b6af-9add3ab29d89
  playerICName: Edwin Rinkle
  playerOOCName: Marbles
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a267b8e0-8dfe-4844-a5b4-78fe3d3545eb
  playerICName: Pembepa Blyump
  playerOOCName: Mister_Dominos
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9f86e9c4-8761-43fb-9b61-a424ea65a47b
  playerICName: Lance Pritchard
  playerOOCName: Natsirtt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: blue slime (139)
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Red Moth
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b01cafd-8644-4005-a7da-30e4956d02c7
  playerICName: personal ai device
  playerOOCName: Nyee_WlamyBlitzyNyan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8b01cafd-8644-4005-a7da-30e4956d02c7
  playerICName: Rosy Maplewood
  playerOOCName: Nyee_WlamyBlitzyNyan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: blue slime (992)
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: blue slime (333)
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: Lux Umbra
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: blue slime (104)
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4080463c-15ad-4342-9faf-026ae1e30dce
  playerICName: Ecce Faba
  playerOOCName: parasocial
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 8dda68c8-b59c-4b64-a918-73113b9e064b
  playerICName: Vivian Shirley
  playerOOCName: PieSoda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Sage Greenawalt
  playerOOCName: Pixel8
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Amblyocarenum Rainboliusysses
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6da86afd-3063-47a6-91ce-ace352d95c34
  playerICName: Shoots-First
  playerOOCName: ProfessionalNoob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: mouse (877)
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: yellow slime (670)
  playerOOCName: purplepotato1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: blue slime (651)
  playerOOCName: purplepotato1
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 79fdfbae-c0ab-459f-970f-9d4661c6bb63
  playerICName: Operator Charlie
  playerOOCName: purplepotato1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ef13e64-cc52-4036-89aa-cfdb40c8cd77
  playerICName: Pelvis Straub
  playerOOCName: ShyDreemurr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ef13e64-cc52-4036-89aa-cfdb40c8cd77
  playerICName: Yahir Zoucks
  playerOOCName: ShyDreemurr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: blue slime (139)
  playerOOCName: SirShadow
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: Operator Zulu
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e005b8d4-81a3-48a3-bf13-3ad1483d8944
  playerICName: Oarces Vatia
  playerOOCName: Snek_Sama
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 075ac424-34dd-49eb-8e0e-45f72867a080
  playerICName: Sophia Gunn
  playerOOCName: Son_Ovagun
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 176cf5c6-30b8-4afe-afaf-ad194acaa157
  playerICName: Madorx Bunlseton
  playerOOCName: Squeex12
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 84698f2b-cf31-411e-8e37-124ec97d8a8e
  playerICName: Angel Laborde
  playerOOCName: ThaiNoodles
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 09ff0444-69f7-4230-9cdb-79f83cd07715
  playerICName: Tim Brickell
  playerOOCName: TimBrickell
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfa8c2f9-877f-4fe8-a7b9-7390d3f4c91e
  playerICName: Cog Zefonvabk
  playerOOCName: Torson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e8ffe40-2b19-4eaa-8747-e6dcf56c19ad
  playerICName: mouse (326)
  playerOOCName: towerbrick
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e8ffe40-2b19-4eaa-8747-e6dcf56c19ad
  playerICName: Warner Bankmore
  playerOOCName: towerbrick
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e8ffe40-2b19-4eaa-8747-e6dcf56c19ad
  playerICName: green slime (680)
  playerOOCName: towerbrick
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Carter Langston
  playerOOCName: Trashpanda657
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dfb925c-81d7-4a9e-b9c2-069e016e8bd8
  playerICName: Licks-The-Floor
  playerOOCName: Trylobyte
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Johhny Mcreserch
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9ed80552-c418-42d6-9eeb-ced751f06bea
  playerICName: Jimathan John
  playerOOCName: Vandersloot
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 884b6446-50ca-41cf-9306-de1600c15a29
  playerICName: Rose the Unfurled
  playerOOCName: VenusSky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8edc503f-b98b-49e6-a4d9-2c10452aab7f
  playerICName: personal ai device
  playerOOCName: ZippyTheLad
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8edc503f-b98b-49e6-a4d9-2c10452aab7f
  playerICName: Entypesa Vatia
  playerOOCName: ZippyTheLad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14346e57-a4b3-46c4-a4e9-337c57fe2793
  playerICName: Sophie Larson
  playerOOCName: Zoekirk
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Xi[/color] ([color=gray]Kiterny[/color])

  - [color=White]Agent Charlie[/color] ([color=gray]Dex_Morgan[/color])

  - [color=White]Operator Golf[/color] ([color=gray]Hverabrao[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]SirShadow[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]purplepotato1[/color])
server_id: wizards
server_name: vulture
roundId: 75360
endTick: 1497784
duration: 00:43:26.5973934
fileCount: 427
size: 98056362
uncompressedSize: 470423599
endTime: 13:52:06.0500739
...
